.opmaat-module-outer {
	margin: 50px 0px;
}

.opmaat-module {
	padding: 30px;

  background: #f7f7f7;
  display: flex;
}

.opmaat-module-outer .opmaat-title-block {
	margin-bottom: 20px;
}

.opmaat-module-outer .opmaat-title-block h4 {
	margin-bottom: 10px;
}

.opmaat-module-outer .opmaat-title-block .subtitle {
	font-size: 16px;
  color: #888888;
  font-weight: 600;
}

.opmaat-module .opmaat-info {
	width: 40%;
}

.opmaat-module .opmaat-image {
	width:60%;
  padding-left: 30px;
	position: relative;
}

.opmaat-module .opmaat-image .image-wrap {
	position: relative;
}

.opmaat-module .opmaat-image .opmaat-popup {
	position: absolute;
  top: 50%;
  left: calc(50% + 15px);
  transform: translate(-50%, -50%);
  max-width: 80%;
  width: 80%;
  background: #fff;
  border: 2px solid #c0392b;
  display: none;
}

.opmaat-module .opmaat-image .opmaat-popup.active {
	display: block;
}

.opmaat-module .opmaat-image .opmaat-popup .opmaat-popup-inner {
	padding: 30px;
  position: relative;
}

.opmaat-module .opmaat-image .opmaat-popup .close-popup {
	position: absolute;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  font-size: 17px;
  color: #aaa;
}

.opmaat-module .opmaat-image .opmaat-popup p {
	margin-bottom: 7px;
}

.opmaat-module .opmaat-image img {
	max-width: 100%;
}

.opmaat-module .opmaat-image .cropper-container .cropper-canvas img {
	display: block;
}

.opmaat-module .opmaat-image .cropper-container .cropper-canvas img.active {
	display: block;
}

.opmaat-module .opmaat-image .cropper-container .cropper-modal {
	background: #f7f7f7;
}

.opmaat-module .opmaat-image .stroke-line {
	position: absolute;
  top: 0;
  bottom: 0;
  width: 1px;
  border-left: 2px dashed #22838a;
  z-index: 100;
  display: none;
}

.opmaat-module .opmaat-image.banen-active .stroke-line {
	display: block;
}

.opmaat-module .buttons {
	margin-left: 30px;
  display: flex;
}

.opmaat-module .buttons .maatwerk-button {
  background: none !important;
  color: #aaa;
  border: 2px solid #aaa;
  margin: 0px 10px;
}

.opmaat-module .buttons .maatwerk-button i {
	margin-right: 0;
  margin-left: 10px;
}

.opmaat-module .buttons  .maatwerk-button.active {
	border-color: #000;
  color: #000;
}

/* .opmaat-module .opmaat-image .cropper-container img {
	transform: scaleX(-1) !important;
} */

.opmaat-module .cropper-view-box {
	outline: none;
}

.opmaat-module .opmaat-info .opmaat-info-header {
	margin-bottom: 30px;
}

.opmaat-module .opmaat-info .opmaat-info-header .title-block {
	margin-bottom: 15px;
  display: flex;
  align-items: center;
  height: 42px;
}

.opmaat-module h4 {
	margin: 0 !important;
  margin-right: 8px !important;
}

.opmaat-module .opmaat-info .opmaat-info-header .title-block .subtitle {
/* 	font-weight: 600; */
	color: #888888;
}

.opmaat-module .opmaat-info .text-inputs {
	display: flex;
  align-items: center;
}

.opmaat-module .opmaat-info .text-inputs label {
	display: block;
  text-align: center;
  margin-bottom: 5px;
}

.opmaat-module .opmaat-info .text-inputs .inner-input-wrap {
	position: relative;
}

.opmaat-module .opmaat-info .text-inputs input {
  height: 40px;
  line-height: 40px;
  display: inline-block;
  outline: none;
  border: 2px solid #000;
  text-align: center;
  padding: 0px 40px;
  width: 150px;
  font-weight: 600;
}

.opmaat-module .opmaat-info .text-inputs input.error {
  border-color: #c0392b;
  color: #c0392b;
}

.opmaat-module .opmaat-info .text-inputs .inner-input-wrap span,
.opmaat-module .opmaat-info .text-inputs .inner-input-wrap i {
	position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.opmaat-module .opmaat-info .text-inputs .inner-input-wrap i {
	right: auto;
  left: 0;
}

.opmaat-module .opmaat-info .text-inputs .in-m2 {
  margin-top: 5px;
  text-align: center;
}

.opmaat-module .opmaat-info .text-inputs .size-divider {
  display: flex;
  align-items: center;
  font-size: 24px;
  padding: 0px 15px;
}

.opmaat-module .opmaat-info .mirror-input {
	margin-top: 30px;
}

.opmaat-module .opmaat-info .mirror-input label:before {
  border: 1px solid #000;
}

.opmaat-module .opmaat-info .total-block {
	display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 30px;
}

.opmaat-module .opmaat-info .total-block .result-block {
	margin-right: 30px;
  margin-bottom: 23px;
  text-align: right;
}

.opmaat-module .opmaat-info .total-block .result-block .size-label {
	font-weight: 700;
}

.opmaat-module .opmaat-info .total-block .result-block .total-price {
	font-size: 1.3em;
}

.opmaat-module .opmaat-info .total-block button {
  padding-right: 65px;
}

.opmaat-module .opmaat-info .total-block .free-send {
	text-align: center;
  margin-top: 5px;
}



.opmaat-module .opmaat-image .image-header {
	display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.hidden-fields {
	display: none;
}

.opmaat-module .btn-addtocart.disabled {
	opacity: 0.6;
  pointer-events: none;
}

.cart-text-link {
  color: #337ab7;
  text-decoration: underline;
  font-weight: 600;
  padding-left: 3px;
}

.productform.no-customs .product-configure-custom {
	display: none;
}

.opmaat-module .main-image {
	opacity: 0;
}

.maatwerk-button-scroll {
	margin-top: 15px;
}

.maatwerk-button-scroll .maatwerk-button-inner {
	border: 0;
  height: 50px;
  padding: 0 15px;
  text-align: center;
  color: #fff;
  display: block;
  text-decoration: none;
  margin: 0 0 0 0;
  font-size: 1.2em;
  font-weight: 700;
  position: relative;
  width: 100%;
  background: #22838a;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.maatwerk-button-scroll .maatwerk-button-inner:focus {
	background: #22838a;
}

.maatwerk-button-scroll .maatwerk-button-inner:hover {
	background: #1e7b82;
}

.hidden-download {
	display: none;
}

.hand-animation {
	position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  font-size: 26px;
  color: #fff;
  
}

.hand-animation span {
	position: relative;
  animation: hand 2s infinite;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 991px) {
  .opmaat-module {
  	flex-direction: column-reverse;
  }
  
  .opmaat-module .opmaat-info {
  	width: 100%;
  }
  
  .opmaat-module .opmaat-image {
    width: 100%;
    padding-left: 0;
    padding-bottom: 30px;
	}
  
  .productpage .opmaat-module  h4.block-title {
  	padding-top: 0;
    border: 0;
  }
  .productpage .opmaat-module h4.block-title:after {
  	display: none;
  }
  .opmaat-module .opmaat-info .total-block button {
  	padding-right: 15px;
  }
}

@media (max-width: 767px) {
  .opmaat-module {
  	padding: 0;
  }
  
  .opmaat-module .opmaat-info .text-inputs .size-divider {
  	font-size: 18px;
    padding: 0px 7px;
  }
  
  .opmaat-module .opmaat-info .text-inputs {
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
  .opmaat-module .opmaat-info .text-inputs input {
  	width: 125px;
  }
  
  .opmaat-module .opmaat-image .image-header {
  	flex-direction: column;
    align-items: flex-start;
  }
  
  .opmaat-module .buttons {
    margin: 0;
    margin-top: 10px;
    margin-left: -10px;
    margin-right: -10px;
  }
  
  .opmaat-module .opmaat-image .opmaat-popup {
    top: 50%;
    left: 15px;
    right: 15px;
    transform: translateY(-50%);
    width: calc(100% - 30px);
    max-width: 100%;
  }
}

@keyframes hand {
/*   0% {
    top: 0;
  }
  25% {
  	top: -40px;
  }
  75% {
  	top: 40px;
  }
  100% {
    top: 0;
  } */
  0% {
    top: -30px;
  }
  50% {
  	top: 30px;
  }
  100% {
  	top: -30px;
  }
}